Gecode::Set::Element Namespace Reference

Set element propagators More...

## Classes

class | ElementIntersection
| Propagator for element with intersection More...
class | ElementUnion
| Propagator for element with union More...
class | ElementUnionConst
| Propagator for element with union of constant sets More...
class | ElementDisjoint
| Propagator for element with disjointness More...

## Detailed Description

Set element propagators